$self{charset} = 'ISO-8859-13';

$self{texts} = {
  'AP Transaction'              => 'Pirkimo Operaciją',
  'AR Transaction'              => 'Pardavimo Operaciją',
  'Account'                     => 'Sąskaita',
  'Accounting Menu'             => 'Apskaitos Menu',
  'Add General Ledger Transaction' => 'Pridėti Bendroji Žurnalo Operaciją',
  'Address'                     => 'Adresas',
  'All'                         => 'Visi',
  'Amount'                      => 'Suma',
  'Apr'                         => 'Bal',
  'April'                       => 'Balandis',
  'Are you sure you want to delete Transaction' => 'Ar Jus tikrai norite ištrinti operaciją?',
  'Asset'                       => 'Turtas',
  'Aug'                         => 'Rug',
  'August'                      => 'Rugpjūtis',
  'Balance'                     => 'Balansas',
  'Bcc'                         => 'Bcc',
  'Cannot delete transaction!'  => 'Neįmanoma ištrinti operacijos!',
  'Cannot post transaction for a closed period!' => 'Neįmanoma patvirtinti operacijos uždarajam periodui!',
  'Cannot post transaction!'    => 'Neįmanoma patvirtinti operacijos!',
  'Cc'                          => 'Cc',
  'Confirm!'                    => 'Patvirtinti!',
  'Continue'                    => 'Tęsti',
  'Credit'                      => 'Kreditas',
  'Current'                     => 'Dabartinis',
  'Customer not on file!'       => 'Tokio kliento nėra!',
  'Date'                        => 'Data',
  'Debit'                       => 'Debetas',
  'Dec'                         => 'Grd',
  'December'                    => 'Gruodis',
  'Delete'                      => 'Ištrinti',
  'Description'                 => 'Aprašymas',
  'E-mail'                      => 'E-paštas',
  'Edit General Ledger Transaction' => 'Redaguoti Bendrojo Žurnalo operaciją',
  'Equity'                      => 'Turtas/Nuosavybė',
  'Expense'                     => 'Sąnaudos',
  'Feb'                         => 'Vas',
  'February'                    => 'Vasaris',
  'From'                        => 'Nuo',
  'GIFI'                        => 'GIFI',
  'GL Transaction'              => 'BŽ operacija',
  'General Ledger'              => 'Bendrasis žurnalas',
  'ID'                          => 'ID',
  'Include in Report'           => 'Įdėti į ataskaitą',
  'Jan'                         => 'Sau',
  'January'                     => 'Sausis',
  'Jul'                         => 'Lie',
  'July'                        => 'Liepa',
  'Jun'                         => 'Bir',
  'June'                        => 'Birželis',
  'Liability'                   => 'Nuosavybė',
  'Mar'                         => 'Kov',
  'March'                       => 'Kovas',
  'May'                         => 'Geg',
  'May '                        => 'Gegužė',
  'Message'                     => 'Žinutė',
  'Notes'                       => 'Pastaba',
  'Nov'                         => 'Lap',
  'November'                    => 'Lapkritis',
  'Number'                      => 'Numeris',
  'Oct'                         => 'Spa',
  'October'                     => 'Spalis',
  'Post'                        => 'Patvirtinti',
  'Post as new'                 => 'Patvirtinti kaip naują',
  'Print'                       => 'Spausdinti',
  'Project'                     => 'Projektas',
  'Project not on file!'        => 'Nėra tokio projekto!',
  'Reference'                   => 'Nuorodos',
  'Reports'                     => 'Ataskaitos',
  'Select from one of the names below' => 'Išrinkite vieną iš pavadinimų apačioje',
  'Select from one of the projects below' => 'Išrinkite vieną iš projektų apačioje',
  'Sep'                         => 'Rgs',
  'September'                   => 'Rūgsėjis',
  'Source'                      => 'Dokumentas',
  'Subject'                     => 'Dalykas',
  'Subtotal'                    => 'Viso',
  'To'                          => 'iki',
  'Transaction Date missing!'   => 'Operacijos datos nėra!',
  'Transaction deleted!'        => 'Operacija ištrinta!',
  'Transaction posted!'         => 'Operacija patvirtinta!',
  'Update'                      => 'Atnaujinti',
  'Vendor not on file!'         => 'Tokio tiekėjo nėra!',
  'Yes'                         => 'Taip',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'add'                         => 'add',
  'add_transaction'             => 'add_transaction',
  'ap_transaction'              => 'ap_transaction',
  'ar_transaction'              => 'ar_transaction',
  'check_name'                  => 'check_name',
  'check_project'               => 'check_project',
  'continue'                    => 'continue',
  'create_links'                => 'create_links',
  'delete'                      => 'delete',
  'delete_schedule'             => 'delete_schedule',
  'display'                     => 'display',
  'display_form'                => 'display_form',
  'display_rows'                => 'display_rows',
  'edit'                        => 'edit',
  'form_footer'                 => 'form_footer',
  'form_header'                 => 'form_header',
  'generate_report'             => 'generate_report',
  'gl_subtotal'                 => 'gl_subtotal',
  'gl_transaction'              => 'gl_transaction',
  'js_menu'                     => 'js_menu',
  'menubar'                     => 'menubar',
  'name_selected'               => 'name_selected',
  'post'                        => 'post',
  'post_as_new'                 => 'post_as_new',
  'print_and_post_as_new'       => 'print_and_post_as_new',
  'project_selected'            => 'project_selected',
  'rebuild_vc'                  => 'rebuild_vc',
  'repost'                      => 'repost',
  'reprint'                     => 'reprint',
  'sales_invoice_'              => 'sales_invoice_',
  'save_schedule'               => 'save_schedule',
  'schedule'                    => 'schedule',
  'search'                      => 'search',
  'section_menu'                => 'section_menu',
  'select_name'                 => 'select_name',
  'select_project'              => 'select_project',
  'update'                      => 'update',
  'vendor_invoice_'             => 'vendor_invoice_',
  'yes'                         => 'yes',
  'pirkimo_operaciją'           => 'ap_transaction',
  'pardavimo_operaciją'         => 'ar_transaction',
  'tęsti'                       => 'continue',
  'ištrinti'                    => 'delete',
  'bŽ_operacija'                => 'gl_transaction',
  'patvirtinti'                 => 'post',
  'patvirtinti_kaip_naują'      => 'post_as_new',
  'atnaujinti'                  => 'update',
  'taip'                        => 'yes',
};

1;

